{
  "ConnectionStrings": {
    "DefaultConnection": "Server=localhost;Database=TaskService;MultipleActiveResultSets=true;Trusted_Connection=True;"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*"
}
